[Snort-users] Backports for Ubuntu 8.10

Edward Bjarte Fjellskål edward.fjellskal at ...14590...
Sat Jan 9 01:09:29 EST 2010


Joel Esler wrote:
> Edward,
> 
> Are you the one responsible for the Snort packages for .deb?

Joel,

No Im not, but I would not mind working with Ubuntu or
Debian on this, but have never taken the time to contact
any of them on the subject.

Might do as my colleague Rubén Romero suggest in the comment
to the blog - us Launchpad.

e

> 
> J
> 
> 2010/1/8 Edward Bjarte Fjellskål <edward.fjellskal at ...14590...
> <mailto:edward.fjellskal at ...14590...>>
> 
>     Priyadarsan Roy wrote:
>     > Dear All,
>     >
>     > I installed snort via apt-get on Ubuntu 8.10(intrepid), from the
>     list I
>     > see that the rules are currently available only for Snort version 2.8.
>     > The Snort Version available in Ubuntu 8.10 Repository is 2.7. Before I
>     > go ahead with installing Snort via the source just wanted to check if
>     > any one knows of any backports of Sonrt 2.8 for Ubuntu 8.10.
>     >
>     > Thanks and Regards,
>     > P Roy
>     >
> 
>     Roy,
> 
>     I do pack some snort .debs
>     http://www.gamelinux.org/?p=73#comments
> 
>     2.8.5.1 for Hardy and Jaunty at the moment.
> 
>     feedback is/suggestions are welcome :)
> 
>     E





More information about the Snort-users mailing list